[
  {
    "time": "11:31:56",
    "cmd": "walk 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:32:29",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:33:19",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:33:31",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:34:22",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "11:34:57",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:35:02",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:35:28",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:35:37",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:36:13",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:36:28",
    "cmd": "turn left",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:36:47",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:36:50",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:37:09",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:37:12",
    "cmd": "move forward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:37:15",
    "cmd": "walk forward 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:37:26",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:37:37",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:37:52",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "11:37:56",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:39:06",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "11:39:33",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:40:00",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "11:40:53",
    "cmd": "stay here",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:41:15",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "11:42:27",
    "cmd": "walk 2 meters",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:42:50",
    "cmd": "turn 90 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:43:22",
    "cmd": "turn 360 degrees",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:43:42",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:44:15",
    "cmd": "come here",
    "response": "Coming to you",
    "duration_s": 0.0
  },
  {
    "time": "11:44:57",
    "cmd": "walk forward 10 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:44:58",
    "cmd": "stop",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:45:18",
    "cmd": "walk backward 5 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:45:30",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:45:56",
    "cmd": "walk back 3 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:45:59",
    "cmd": "turn right",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:46:19",
    "cmd": "walk to person",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:47:19",
    "cmd": "move backward",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:48:05",
    "cmd": "walk forward 5 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:48:08",
    "cmd": "turn right 1 steps",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "11:48:13",
    "cmd": "turn left 2 steps",
    "response": "local command",
    "duration_s": 0.0
  }
]